RubyGems Navigation menu

dynect 0.0.2

Simple wrapper for Dynect SOAP API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - January 03, 2008* (5.5 KB)
  2. 0.0.1 - January 02, 2008* (5.5 KB)

Runtime Dependencies (2):

rspec > 0.0.0
soap4r > 0.0.0

Owners:

Authors:

  • Dave Hoover, Colin Harris

SHA 256 checksum:

97489db2bf98e48cfbecbff9d7dcb7b763041df6f99cd1a837c1c2addd46587e

Total downloads 9,224

For this version 5,270

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: